[ubuntu/oneiric] perlqt 4.7.0-0ubuntu2 (Accepted)

Scott Kitterman scott at kitterman.com
Fri Aug 19 17:45:19 UTC 2011


perlqt (4.7.0-0ubuntu2) oneiric; urgency=low

  * Build-depend on libqwt-dev instead of the NBS libqwt5-qt4-dev

Date: Fri, 19 Aug 2011 13:33:52 -0400
Changed-By: Scott Kitterman <scott at kitterman.com>
Maintainer: Kubuntu Developers <kubuntu-devel at lists.ubuntu.com>
https://launchpad.net/ubuntu/oneiric/+source/perlqt/4.7.0-0ubuntu2
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 19 Aug 2011 13:33:52 -0400
Source: perlqt
Binary: perlqt-dev libqtcore4-perl libqtgui4-perl libqtxml4-perl libqtnetwork4-perl libqttest4-perl libphonon-perl libqimageblitz-perl libqscintilla-perl libqt3support4-perl libqtdbus4-perl libqtdeclarative4-perl libqthelp4-perl libqtopengl4-perl libqtscript4-perl libqtsql4-perl libqtsvg4-perl libqtuitools4-perl libqtwebkit4-perl libqtxmlpatterns4-perl perlqt-dbg
Architecture: source
Version: 4.7.0-0ubuntu2
Distribution: oneiric
Urgency: low
Maintainer: Kubuntu Developers <kubuntu-devel at lists.ubuntu.com>
Changed-By: Scott Kitterman <scott at kitterman.com>
Description: 
 libphonon-perl - perl bindings for the Phonon library
 libqimageblitz-perl - perl bindings for the QImageBlitz library
 libqscintilla-perl - perl bindings for the QScintilla2 library
 libqt3support4-perl - perl bindings for the Qt 3 compatibility library
 libqtcore4-perl - perl bindings for the Qt Core library
 libqtdbus4-perl - perl bindings for the Qt Dbus library
 libqtdeclarative4-perl - perl bindings for the Qt Declarative library
 libqtgui4-perl - perl bindings for the Qt Gui library
 libqthelp4-perl - perl bindings for the Qt Help library
 libqtnetwork4-perl - perl bindings for the Qt Network library
 libqtopengl4-perl - perl bindings for the Qt OpenGL library
 libqtscript4-perl - perl bindings for the Qt Script bindings
 libqtsql4-perl - perl bindings for the Qt Sql library
 libqtsvg4-perl - perl bindings for the Qt Svg library
 libqttest4-perl - perl bindings for the Qt Test library
 libqtuitools4-perl - perl bindings for the Qt UiTools library
 libqtwebkit4-perl - perl bindings for the Qt Webkit library
 libqtxml4-perl - perl bindings for the Qt Xml library
 libqtxmlpatterns4-perl - perl bindings for the Qt XMLPatterns library
 perlqt-dbg - debugging symobls for the perl Qt4 bindings.
 perlqt-dev - Development files for PerlQt4
Changes: 
 perlqt (4.7.0-0ubuntu2) oneiric; urgency=low
 .
   * Build-depend on libqwt-dev instead of the NBS libqwt5-qt4-dev
Checksums-Sha1: 
 6c9c98b18c14384bfd28fe506ad7603626d0b050 1860 perlqt_4.7.0-0ubuntu2.dsc
 fe10a737a67ac16cb46d5c76a50db5ad896b0a1d 6171 perlqt_4.7.0-0ubuntu2.debian.tar.gz
Checksums-Sha256: 
 836466cd6c1e60137978e42148c01be2c5cec6ac8465aaa743c365b7c505e60b 1860 perlqt_4.7.0-0ubuntu2.dsc
 49a7ec2966a4cc61f1fec419dc5a3beacf398d477caf516387f3cdfc1c340c85 6171 perlqt_4.7.0-0ubuntu2.debian.tar.gz
Files: 
 5ebb2bd3ff8b40ec1363ee7c1c028436 1860 perl optional perlqt_4.7.0-0ubuntu2.dsc
 898ec4fa1dd84dc0ed4273d2e95d5085 6171 perl optional perlqt_4.7.0-0ubuntu2.debian.tar.gz
Original-Maintainer: Sune Vuorela <sune at debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk5On1sACgkQHajaM93NaGpgMgCdG4mA0RQYbw9MnFjfdpO979sT
v8kAnRGWLzXL1hvrOk6VbBU/EVlH0e7F
=zhSV
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list